--
-- PostgreSQL database dump
--

-- Dumped from database version 12.9 (Ubuntu 12.9-0ubuntu0.20.04.1)
-- Dumped by pg_dump version 12.9 (Ubuntu 12.9-0ubuntu0.20.04.1)

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

--
-- Data for Name: secteur; Type: TABLE DATA; Schema: public; Owner: -
--

COPY public.secteur (id, nom_br, nom_fr, longueur_km, longueur, longueur_km_redadeg, node_start, node_stop, pk_start, pk_stop) FROM stdin;
999	test	test	0	0	0	0	0	0	0
200	Kemperle -> Ar Roc'h Bernez	Quimperlé -> La Roche-Bernard	199	199000	732	0	0	424	695
300	Ar Roc'h Bernez -> Gwenvenez	La Roche-Bernard -> Guémené-Penfao	160	160000	1062	0	0	696	846
400	Gwenvenez -> Pleder	Guémené-Penfao -> Plesder	159	159000	1053	0	0	847	997
500	Pleder -> Ploueg-ar-Mor	Plesder -> Plouézec	150	150000	955	0	0	998	1154
600	Ploueg-ar-Mor -> Plijidi	Plouézec -> Plésidy	271	271000	693	0	0	1155	1545
700	Plijidi -> Landerne	Plésidy -> Landerneau	276	276000	694	0	0	1546	1943
800	Landerne -> Kastell-Paol	Landerneau -> Saint-Pol-de-Léon	155	155000	689	0	0	1944	2168
900	Kastell-Paol -> Montroulez	Saint-Pol-de-Léon -> Morlaix	37	37000	685	0	0	2169	2222
100	Beg ar Raz -> Kemperle	Pointe du Raz -> Quimperlé	284	284249	689	112637	11397	11	423
10	Rak-loc'han	Pré-départ	6	6000	600	74043	112637	1	10
\.


--
-- PostgreSQL database dump complete
--

